FORUMS: list search recent posts

Is the MXF AMA Plug-in v1.7.2 compatible with Avid MC 6.5.3?

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Paul Donahue
Is the MXF AMA Plug-in v1.7.2 compatible with Avid MC 6.5.3?
on Jul 15, 2013 at 6:48:55 pm

Hi,

Is Avid's MXF AMA Plug-in v1.7.2 still valid for Avid MC 6.5.3? Because of difficulties importing XF 305 footage into Avid MC 6.5.3, I deleted the MXF AMA and the Canon XF utility plug-ins and downloaded them again to re-install. Every time I attempt to install the MXF AMA Plug-in v1.7.2 I receive the following error message:


Avid AMA Plug-in for MXF

No supported editors

The installation failed!

No compatible Avid editor could be found

Avid Media Composer 5.5.1~6.5.0

Avid Symphony 5.5.1~6.5.0


Does anyone have any advice about this? Is this Plug-in not compatible with Avid MC 6.5.3?

Thanks in advance,

Paul

Paul Donahue
Media Eye
http://www.mediaeyemedia.com


Return to posts index

Michael Phillips
Re: Is the MXF AMA Plug-in v1.7.2 compatible with Avid MC 6.5.3?
on Jul 15, 2013 at 9:00:14 pm

According to the MXF AMA plug-in page, 6.5 and later the MXF AMA pug-in gets installed by the MC installer. Uninstall and reinstall Media Composer.

Michael


Return to posts index

Paul Donahue
Re: Is the MXF AMA Plug-in v1.7.2 compatible with Avid MC 6.5.3?
on Jul 16, 2013 at 8:14:41 am

Hi Michael,

Thanks for the advice. I will re-install MC.

Sincerely,

Paul

Paul Donahue
Media Eye
http://www.mediaeyemedia.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]